 @font-face {
  font-family: "FrancoisOne";
  src: url("../font/FrancoisOne.ttf");
  }


body{
 margin:0;
 padding:0;
 overflow:hidden;
 background-image:url('../img/BG.png');
 font-family: FrancoisOne;
 color: #404040;
}
h1 {
  display: inline;
  margin-top:5%;
}
#CPR {
  float: left;
  margin-left:15%;
}
#HATT {
  float: right;
  margin-right:13%;
}
#play{
  bottom: 0;
  height: 50%;
  left: 0;
  margin: 15% 0 0 0;
  position: absolute;
  top: 0;
  right: 0;
  width: 50%;
  background-image:url('../img/play.svg');
  background-size: 100% 100%;
}
.divider{
  position: absolute;
  top: 20%;
  width:0.5%;
  height: 60%;
  margin-left: 49.75%;
  margin-top: 0;
  background-color: #CE584C;
}
#play2{
  bottom: 0;
  height: 50%;
  left: 0;
  margin: 15% 0 0 50%;
  position: absolute;
  top: 0;
  right: 40%;
  width: 50%;
  background-image:url('../img/play.svg');
  background-size: 100% 100%;
}
#lubglub{
 position:absolute;
 bottom:0;
 right:0;
 width:160px;
 height:236px;
 margin:15px;
 background-image:url('../img/lubglub.png');
 z-index:2;
}
#starthere{
position:absolute;
top:2%;
width:50%;
height:auto;
margin-left:25%;
}
#bar{
 position:absolute;
 bottom:0;
 width:100%;
 height:15%;
 background-color:white;
 border-top:5px solid #CE584C;
 overflow:hidden;
}
#logos{
 width: auto;
 height:100%;
}
